Source: libxsmm
Section: libs
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Michael Banck <mbanck@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gfortran,
 python3:any,
 python3-dev,
 libblas-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/libxsmm/libxsmm
Vcs-Browser: https://salsa.debian.org/science-team/libxsmm
Vcs-Git: https://salsa.debian.org/science-team/libxsmm.git

Package: libxsmm-dev
Section: libdevel
Architecture: any-amd64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Library for matrix operations and deep learning primitives
 LIBXSMM is a library targeting Intel Architecture for specialized dense and
 sparse matrix operations, and deep learning primitives.
 .
 This package contains the tools, static libraries and header files.
